Returns a named attribute

- « Imagick::getImageArtifact

- Imagick::getImageBackgroundColor »

- PHP Manual
- Imagick
- Returns a named attribute

# Imagick::getImageAttribute

(PECL imagick 2, PECL imagick 3)

Imagick::getImageAttribute — Returns a named attribute

Warning

This function has been DEPRECATED as of Imagick 3.4.4. Relying on this function is highly discouraged.

### Description

public Imagick::getImageAttribute(string `$key`): string

Returns a named attribute.

### Parameters

`key`

  The key of the attribute to get.

### Return Values